:root {
        --lBQKpwJLjaLZ: #fffbfd;
        --FbfBycKSXCGH: #FCFDFD;
        --vaneerHyJNcc: #ffc107;
        --KBafLXBLmQfa: #FCFDFD;
        --QhHnJvfmXiXW: #e8e9e9;
        --iaPbonbekcZp: #000;
        --HnOPxfnCTEef: #ea4a75;
        --DLlIDYLQzdZm: #b30000;
        --XVihTwCGSDku: #fff;
        --srzBFwzeaSzv: rgba(255, 230, 230, 0.5);
        --qTecIzPwVPrK: #FCFDFD;
        --NKtmfDVQhSXf: #edeaea;
        --WvgQBSjAiwEq: #fff;
        --pYztgaxClTEe: #d9d2d2;
        --oxRqJXGPvrjM: #000000;
        --NeOxwjIucLgq: #3b12ea;
        --riCcyvtdYziI: #220b92;
        --DTyChyrKjaFc: #ddd;
        --kFPpOPnWmDHP: left;
        --RCgeyHWQYpvC: left;
        --dFPYASppaZzE: '➤';
        --bFAEdnhDfjIY: '»';
        --uRArgirStUBm: '⇨';
        --CONWKpnKiQAO: '★';
        --IRmPERbsdLeX: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--NeOxwjIucLgq);
text-decoration: none;
}

a:hover {
color: var(--riCcyvtdYziI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lBQKpwJLjaLZ);
color: var(--iaPbonbekcZp);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HnOPxfnCTEef);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--DLlIDYLQzdZm);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.PrSuuIBKleEP {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.eQfXMKcESaGu,
.eCjmGIEnassZ,
.gItwbdAfOjnb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ejcBjEsAHmRC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ejcBjEsAHmRC a {
        cursor: pointer;
        pointer-events: auto;
}


.ejcBjEsAHmRC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.evkjEgGCUZNx {
background-color: var(--NKtmfDVQhSXf);
padding: 10px 0;
display: flex;
}
.evkjEgGCUZNx nav ul li a {
color: var(--oxRqJXGPvrjM);
}
.eCjmGIEnassZ {
background-color: var(--qTecIzPwVPrK);
padding: 0 15px;
}
.ffFrxCvpenxh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.OWUudiqdeCpM {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.qFXujYmmsolh {
margin-left: 5px;
font-weight: 800;
}

.TCBXPiPEVAeM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.lHHTYQCtypQV {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lHHTYQCtypQV {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.rmJeEFdkbXvA a {
color: var(--XVihTwCGSDku);
}

.rmJeEFdkbXvA.active a {
color: var(--oxRqJXGPvrjM);
font-weight: bold;
text-decoration: underline;

}

.eQfXMKcESaGu {
background-color: var(--qTecIzPwVPrK);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.xNUdjdTifxMr {
text-align: var(--kFPpOPnWmDHP);
}

.KRYeXxXHobwv {
background-color: var(--HnOPxfnCTEef);
color: var(--XVihTwCGSDku);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.KRYeXxXHobwv:hover {
background-color: var(--DLlIDYLQzdZm);
}

.KRYeXxXHobwv a {
color: var(--XVihTwCGSDku);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.SWVbdXAgwcHQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.TrPkxjGbyCYO {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--srzBFwzeaSzv);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nWdilfxbWcpA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.SWVbdXAgwcHQ img {
border-radius: 22px;
height: auto;
display: block;
}

.jgEIKqCUhciU {
background-color: var(--HnOPxfnCTEef);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jgEIKqCUhciU:hover {
background-color: var(--DLlIDYLQzdZm);
}

.VgIpljaoOyHd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HNVXVaHpauGI {
background-color: var(--HnOPxfnCTEef);
color: var(--XVihTwCGSDku);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HNVXVaHpauGI:hover {
background-color: var(--DLlIDYLQzdZm);
color: var(--XVihTwCGSDku);
}

.FvqOVAMCcrUW {
font-weight: 400;
}

.FvqOVAMCcrUW a {
font-weight: 400;
}
#sibcBJxFYVwl {
width: 100%;
qjmcQPnwPzDW
border: none;
overflow: hidden;
}

/*casinos-list*/
.lBJWIdDlltGu {
margin-top: 30px;
background-color: var(--KBafLXBLmQfa);
width: 100%;
border: 1px solid var(--DTyChyrKjaFc);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.hXexPATWOugI {
display: flex;
justify-content: space-between;
align-items: center;
}

.uuaWhCygGkaT {
display: flex;
align-items: center;
}

.uuaWhCygGkaT:nth-child(1) {
width: 30%;
}

.uuaWhCygGkaT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--DTyChyrKjaFc);
border-left: 1px solid var(--DTyChyrKjaFc);
height: 100px;
}

.uuaWhCygGkaT:nth-child(3) {
width: 20%;
justify-content: center;
}
.uuaWhCygGkaT strong{
font-size: 18px;
}

.IOAtsaYOXhJO {
width: 150px;
}

.IOAtsaYOXhJO img{
border-radius: 16px;
}

.oEYhrtgQnqnc {
margin-left: 24px;
}

.sLNeAkqHFrNJ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.bVEDPHUDIeNg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--DTyChyrKjaFc);
border-radius: 15px;
width: 130px;
}

.yIZGHLXHbWxk {
color: var(--vaneerHyJNcc);
font-size: 24px;
}

.nZaImHiFJpXE {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HnOPxfnCTEef);
color: var(--XVihTwCGSDku);
transition: background-color 0.7s ease;
}

.nZaImHiFJpXE:hover {
background-color: var(--DLlIDYLQzdZm);
color: var(--XVihTwCGSDku);
}

/*IMG*/
.WDfOflEmSFTa {
width: 85%;
margin: 24px auto 15px auto;
}

.ieAjJzwqYPKB {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.vDtfPZZGWbEz {
display: flex;
justify-content: space-between;
background-color: var(--FbfBycKSXCGH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--DTyChyrKjaFc);
}

.vDtfPZZGWbEz .WszPDqewzjqd {
width: 48%;
}

.vDtfPZZGWbEz h3 {
margin-top: 0;
}

/*wp-block-list*/
.SRVRqkvjZlsX {
list-style: none;
}

.SRVRqkvjZlsX li {
margin-bottom: 10px;
list-style: none;
}

.SRVRqkvjZlsX li:last-child {
margin-bottom: 0px;
}

.SRVRqkvjZlsX li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.vDtfPZZGWbEz .WszPDqewzjqd:first-child .xNUdjdTifxMr {
color: green;
}

.vDtfPZZGWbEz .WszPDqewzjqd:last-child .xNUdjdTifxMr {
color: red;
}

.vDtfPZZGWbEz .WszPDqewzjqd:first-child li::before {
color: green;
}

.vDtfPZZGWbEz .WszPDqewzjqd:last-child li::before {
color: red;
}

/*Table*/
.LhooVBOlBEyz table {
width: 100%;
border: 1px solid var(--QhHnJvfmXiXW);
border-radius: 16px;
}

.LhooVBOlBEyz td {
width: 50%;
border: 1px solid var(--QhHnJvfmXiXW);
border-radius: 6px;
}

.LhooVBOlBEyz table thead {
background-color: var(--KBafLXBLmQfa);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.LhooVBOlBEyz table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.LhooVBOlBEyz table thead th:first-child {
border-radius: 16px 0 0 0;
}

.LhooVBOlBEyz table thead th:last-child {
border-radius: 0 16px 0 0;
}

.LhooVBOlBEyz table tbody tr {
border-bottom: 1px solid var(--DTyChyrKjaFc);
background-color: var(--FbfBycKSXCGH);
}

.LhooVBOlBEyz table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.LhooVBOlBEyz table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.LhooVBOlBEyz table tbody td {
padding: 10px;
}

/*FAQ*/
.kXZacYNTKejy {
background-color: var(--FbfBycKSXCGH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DTyChyrKjaFc);
}

.kXZacYNTKejy:last-child {
margin-bottom: 0;
}

.kXZacYNTKejy h3 {
margin: 10px 0;
}

/*Footer*/
.llokMfZVXQsp {
background-color: var(--pYztgaxClTEe);
color: var(--oxRqJXGPvrjM);
}

.gItwbdAfOjnb {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.lkEWhMqlXyMp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HnOPxfnCTEef);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lkEWhMqlXyMp:hover {
opacity: 1;
}

.lkEWhMqlXyMp::after,
.lkEWhMqlXyMp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XVihTwCGSDku);
}

.lkEWhMqlXyMp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lkEWhMqlXyMp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.lJrCpZuVZfxE {
margin-top: 40px;
}
.CtgCgindCHrc {
margin-left: 10px;
cursor: pointer;
}
.CtgCgindCHrc:before {
content: '[ ';
}
.CtgCgindCHrc:after {
content: ' ]';
}
.aRynpSEYCUim {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.sdxuUNHSrcle {
max-height: 500px;
opacity: 1;
}
.ksiOvKfGKtAm {
margin-left: 15px;
}

.PnwnqJTVgVmL a{
color: var(--iaPbonbekcZp);
}
.ffFrxCvpenxh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.iMQurGRpZPkL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.iUajCoSkzDjq {
display: none;
position: absolute;
background: var(--qTecIzPwVPrK);
border: 1px solid var(--WvgQBSjAiwEq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rmJeEFdkbXvA:hover > .iUajCoSkzDjq {
display: block;
}


.bdLcIsLlzJRm {
margin: 0;
}

.VvFRIbunjepH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VvFRIbunjepH:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ahFacclGvaOu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.PHxEKvhEwQmb {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DzLEAmOwSWfG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aXXEPvSCzTAh {
display: flex;
align-items: center;
}

.eemQpPqkxGDM {
color: var(--oxRqJXGPvrjM);
text-decoration: none;
transition: color .2s;
}

.eemQpPqkxGDM:hover {
text-decoration: underline;
color: var(--DLlIDYLQzdZm);
}

.eemQpPqkxGDM[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.iEpDRDdGdafN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.pWGEdwKzxPzp {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.pWGEdwKzxPzp nav {
        width: 100%
}
.pWGEdwKzxPzp nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.pWGEdwKzxPzp nav ul li a {
color: var(--oxRqJXGPvrjM);
}
.pWGEdwKzxPzp nav ul li a:hover {
color: var(--riCcyvtdYziI);
}

.LRjdRkNFVOgb {
display: flex;
}

.GRZMvkresrLb {
position: relative;
display: inline-block;
margin-top: 10px;
}

.oTVlmOOXKiBF {
background: var(--qTecIzPwVPrK);
color: var(--oxRqJXGPvrjM);
font-weight: 600;
border: 2px solid var(--oxRqJXGPvrjM);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.DrcujeqZXHiK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#WyDKOagKKfBC:checked + .oTVlmOOXKiBF .DrcujeqZXHiK {
transform: rotate(180deg);
}

.RsyggwIOeYsf {
display: none;
position: absolute;
min-width: 145px;
background: var(--XVihTwCGSDku);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--vaneerHyJNcc);
z-index: 99;
padding: 6px 0;
}
.VaUEwtbuXsPv{
left: 0;
bottom: 110%;
}
.MtwSzRgVCkPk{
right: 0;
top: 110%;
}
#WyDKOagKKfBC:checked ~ .RsyggwIOeYsf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RsyggwIOeYsf .bFAEdnhDfjIY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--iaPbonbekcZp);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RsyggwIOeYsf .bFAEdnhDfjIY:hover {
background: var(--DLlIDYLQzdZm);
color: var(--vaneerHyJNcc);
}
.RsyggwIOeYsf .bFAEdnhDfjIY.is-active {
color: var(--vaneerHyJNcc);
font-weight: 600;
background: var(--DLlIDYLQzdZm);
border-radius: 8px;
}
.QmXrwLFiVGqJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.QmXrwLFiVGqJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.QmXrwLFiVGqJ p {
color: var(--XVihTwCGSDku);
font-size: 34px;
text-align: start;
}
.eMBTslJCwHrJ {
display: flex;
gap: 12px;
}
.iyjgnKXenINl {
position: relative;
flex: 1;
overflow: hidden;
}
.iyjgnKXenINl figure {
margin: 0;
}
.wxqMCEJXzNcj {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--DLlIDYLQzdZm);
color: var(--XVihTwCGSDku);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.iyjgnKXenINl:hover .wxqMCEJXzNcj {
opacity: 1;
color: var(--XVihTwCGSDku);
}
.iyjgnKXenINl img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iyjgnKXenINl .WDfOflEmSFTa {
position: relative;
}

.eMBTslJCwHrJ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.gItwbdAfOjnb{
padding: 30px 15px;
text-align: center;
}
.eMBTslJCwHrJ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.uuaWhCygGkaT:nth-child(1),
.uuaWhCygGkaT:nth-child(2),
.uuaWhCygGkaT:nth-child(3){
width: 33%;
}
.wxqMCEJXzNcj {
display: none !important;
}
.HllqglCeoFOf{
text-align: center;
padding: 0 10px;
}
.oEYhrtgQnqnc {
margin-left: 10px;
}
.PrSuuIBKleEP{
padding: 0 15px;
display: flex;
}
.ffFrxCvpenxh {
display: block;
color: var(--oxRqJXGPvrjM);

}
.pWGEdwKzxPzp nav ul {
flex-direction: column;
gap: 20px;

}
.lHHTYQCtypQV {
flex-direction: column;
gap: 20px;
}
#OdVrzybIFBRK {
display: none;

}
#OdVrzybIFBRK.active {
display: flex;
}
.PrSuuIBKleEP {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ffFrxCvpenxh {
margin-left: auto;
}

.pWGEdwKzxPzp {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.TrPkxjGbyCYO {
font-size: 26px;
width: 70%;
}
.ejcBjEsAHmRC img {
margin-left: 0;
}
.eMBTslJCwHrJ {
grid-template-columns: repeat(2, 1fr)
}
.SWVbdXAgwcHQ {
    height: unset;
}
.hXexPATWOugI{
flex-wrap: wrap;
}
.uuaWhCygGkaT:nth-child(1){
width: 100%;
justify-content: center;
}
.uuaWhCygGkaT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.uuaWhCygGkaT:nth-child(3) {
width: 50%;
}
.VgIpljaoOyHd{
padding: 0;
}
.jgEIKqCUhciU{
padding: 15px 50px;
}
.TrPkxjGbyCYO {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jgEIKqCUhciU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.TrPkxjGbyCYO {
font-size: 14px;
width: 70%;
}
.sLNeAkqHFrNJ {
font-size: 16px;
}
.KRYeXxXHobwv a {
font-size: 24px;
}
.vDtfPZZGWbEz {
flex-wrap: wrap;
}
.vDtfPZZGWbEz .WszPDqewzjqd {
width: 100%;
}
.SRVRqkvjZlsX {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.WDfOflEmSFTa {
width: 100%;
margin: 20px auto 15px auto;
}
.VgIpljaoOyHd {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FvqOVAMCcrUW{
margin-top: 15px;
}
.jgEIKqCUhciU {
font-size: 24px;
}
.lJrCpZuVZfxE{
margin-top: 20px;
}
.ejcBjEsAHmRC{
display: flex;
justify-content: center;
margin-left: auto;
}
.ejcBjEsAHmRC img {
width: 50px;
}
}
@media(max-width: 480px){
.uuaWhCygGkaT:nth-child(1) {
flex-direction: column;
}
.uuaWhCygGkaT:nth-child(2),
.uuaWhCygGkaT:nth-child(3) {
width: 100%;
}
.oEYhrtgQnqnc {
margin-left: 0px;
}
.jgEIKqCUhciU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.nZaImHiFJpXE{
padding: 10px 20px;
}
.KRYeXxXHobwv{
max-width: 280px;
padding: 10px;
}
.lkEWhMqlXyMp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lkEWhMqlXyMp::after, .btn-up::before {
width: 14px;
}

.IOAtsaYOXhJO {
width: 100px;
}
.HllqglCeoFOf{
font-size: 14px;
}
}

.KNaVhiVpaMBb {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.yJMLioGGZDHK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.IaLcxOsbbAUI a {
color: var(--HnOPxfnCTEef);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HnOPxfnCTEef);
transition: color 0.2s ease;
}

.IaLcxOsbbAUI a:hover {
color: var(--DLlIDYLQzdZm);
}


/*popup*/
.ovciPyBbwWhG {
background: var(--KBafLXBLmQfa);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.eAzOWAIrxvkC {
display: flex;
}
.yxwXFTpmfiAv {
margin-left: 15px;
}
.lOHcRBzIzOZN {
width: 130px;
height: 100%;
border-radius: 16px;
}
.OTUFwZNVCfar {
font-size: 24px;
font-weight: 600;
}
.IBLShEVmHzkm {
margin-top: 10px;
color: var(--iaPbonbekcZp);
}
.TzXpkFSXmdKD {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HnOPxfnCTEef);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--XVihTwCGSDku);
}
.TzXpkFSXmdKD:hover{
background: var(--DLlIDYLQzdZm);
transition: all 0.7s ease-in-out;
color: var(--XVihTwCGSDku);
}
.SOhgIQNuVYwP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.TxtgvQwrPXMB {
position: relative;
}
.TxtgvQwrPXMB::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.TxtgvQwrPXMB::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.SkWShPFGzPmP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ovciPyBbwWhG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.lOHcRBzIzOZN {
width: 70px;
}
.IBLShEVmHzkm {
margin-right: 15px;
}
.TzXpkFSXmdKD{
width: 220px;
}
}
@media(max-width: 480px){

.eAzOWAIrxvkC {
display: flex;
flex-direction: column;
align-items: center;
}
.TzXpkFSXmdKD {
width: 200px;
margin-top: 0;
height: 40px;
}
.IBLShEVmHzkm {
margin-right: 0;
text-align: center;
}
.yxwXFTpmfiAv {
margin-left: 0;
}
}
